Bug 1268990 - missing from docs Build images fails without : export DIB_YUM_REPO_CONF="/etc/yum.repos.d/delorean.repo /etc/yum.repos.d/delorean-deps.repo"
missing from docs Build images fails without : export DIB_YUM_REPO_CONF="/...
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: rdo-manager (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: GA
: Liberty
Assigned To: John Trowbridge
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 16:34 EDT by Omri Hochman
Modified: 2017-06-18 02:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-18 02:25:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 232147 None None None Never

  None (edit)
Description Omri Hochman 2015-10-05 16:34:41 EDT
missing from docs   Build images fails without : export  DIB_YUM_REPO_CONF="/etc/yum.repos.d/delorean.repo /etc/yum.repos.d/delorean-deps.repo"

Environment:
-------------
instack-0.0.8-dev4.el7.centos.noarch
instack-undercloud-2.1.3-dev219.el7.centos.noarch


Steps: 
------
(1) follow the guide to install liberty rdo-manager http://docs.openstack.org/developer/tripleo-docs/environments/virtual.html 

(2) attempt to build images 

Results: 
---------
build images fails

Workaround run (before build images) : 
----------------------------------------
export  DIB_YUM_REPO_CONF="/etc/yum.repos.d/delorean.repo /etc/yum.repos.d/delorean-deps.repo" fails. 


Expected : command should be added to documentation . 


Results
Comment 1 John Trowbridge 2015-10-07 14:47:13 EDT
I created a doc patch for this and a couple other clean ups:

https://review.openstack.org/232147
Comment 2 Mike McCune 2016-03-28 18:50:27 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Christopher Brown 2017-06-17 13:19:39 EDT
Pretty sure this can be closed now.

Note You need to log in before you can comment on or make changes to this bug.